﻿#pragma TextEncoding = "UTF-8"
#pragma rtGlobals=3		// Use modern global access method and strict wave access.

	Function ExpTransfer( )
		SetDataFolder root:
			PathInfo Home
			String Path = ParseFilepath( 1, S_Path, ":", 1, 0 )
			NewPath/O/Q OutPath, Path
			String XferUXP = IgorInfo( 1 ) + "Xfr.uxp"
			DoAlert 1, "Open Graphs & Tables, if any, will be closed. Select which ones you want to save. Saved windows can be recovered using RecallWindows.\r\rContinue?"
			If( V_Flag == 2 )
				ABORT
			EndIf
			CloseAllWindows( )
			DoAlert 1, "Next the Clean_Exp_Fldrs function will run to get rid of ghost waves in the experiment Folder.\r\rContinue?"
			If( V_Flag == 2 )
				ABORT
			EndIf
			Clean_Expt_Fldrs( )
			SaveExperiment
			DoAlert 1, "Now use the editor to remove the Paths to shared data folders\r\rSave and Kill the Notebook when you are done.\r\rContinue?"
			If( V_Flag == 2 )
				ABORT
			EndIf
			CopyFile/O /P = OutPath IgorInfo( 1 ) + ".uxp" as XferUXP
			OpenNoteBook/P = OutPath XferUXP
	End
			
#include "Clean_Expt_Fldrs"
#include "CloseAllWindows"
#include "FolderList" 