﻿#pragma TextEncoding = "UTF-8"
#pragma rtGlobals=3		// Use modern global access method and strict wave access.


	Function NaNsBetweenCursors()
		SetDataFolder root:
			WAVE DataWave = CsrWaveRef(A)
			If( XCsr( A ) > XCsr( B ) )
				ABORT "Cursor B must be deeper/old than Cursor A.\r\rFix and rerun."
			EndIf
			NewDataFolder/O Xtras
			Duplicate/O DataWave :Xtras:TempData
			DataWave[ PCsr( A ), PCsr( B ) ] = NaN
	End
	
	Function Undo_NaNsBetweenCursors()
		SetDataFolder root:
			WAVE DataWave = CsrWaveRef(A)
			Duplicate/O :Xtras:TempData DataWave
	End