#pragma rtGlobals=1		// Use modern global access method and strict wave access.
		
	Menu "CODD_Data"
		SubMenu "Plotting"
			"Set_Data_Range"
			"Data_MultiPlot"
			"NewDataPlot"
			"AppendData"
//			"Append_1_Core_Data"
			"Browser_Plot"
			"AgeOrDepthAxisRange/5",/Q
			"Change_XAxis_Range/O5",/Q
			"AddNaNs_2_CoreBreaks",/Q
			"RemoveNaNs_FromCoreBreaks",/Q
			"BioPMag_Plot"
			"Stretched_BioPMag_Plot"
			"CoreRecoveryPlot"
			"Tag_CursorA"
			"MakeSpliceColorWave"
		End
		SubMenu "Processing"
			"ProcessOffsets"
			"Add_Offsets_2_Matrix",/Q
			"Calculate_CCSF_Wave",/Q
			"SpliceData"
//			"Splice_Data"
			"Sort_By_Core"
			"Sort_By_Data"
//			"Sort_Profiles"
			"SeparateDataByCore"
			"Calculate_Splice_Lines"
			"Select_Offsets"
			"Select_Splice_Ties"
			"Select_Splice_Intervals"
		End
		SubMenu "Depth_To_Age"
			"DataDepth2Age"
			"AgeDataSelection"
			"AgeDepthFit"
			"AgeDepthReFit"
			"SetWeights"
			"Weight_0"
			"CalculateAgeTicks"
			"AddAge2DepthPlot"
			"RemoveAgeTicks"
		End
		SubMenu "External_InOut"
			 "Load_Shared_Folder"
			 "Load_Shared_Data"
			 "Share_Single_Wave"
			 "Save_Waves_2_External_Folder"
		End
		"Make_DataTable"
		"Splice_Tie_Table"
		"Splice_Interval_Table"
		"Save_Cursor_Positions",/Q
		"Cursors_2_Saved_Positions",/Q
		"Clean_Expt_Fldrs"
		SubMenu "Splice_Format_Conversion"
			"Splice_Tie_Data_2_Intervals"
			"Splice_Interval_Data_2_Ties"
		End
		"CreateSpliceSampleList"
	End
	
#include "Add_Offsets_2_Matrix"
#include "Add_or_Remove_NaNs"
#include "AddAge2DepthPlot"
#include "AgeDataSelection"
#include "AgeDepthFit"
#Include "AgeDepthReFit"
#Include "AgeOrDepthAxisRange"
#include "AppendData"
//#include "AppendData2"
#include "Append_1_Core_Data"
#include "BioPmag_Plot"
#include "Browser_Plot"
#include "CalculateAgeTicks"
#include "Calculate_CCSF_Wave"
//#include "CalculateCoreTopWaves"
#include "Calculate_Splice_Lines"
#Include "Change_XAxis_Range"
#Include "CheckSiteWavesAreText"
#Include "CheckList4Semicolons"
#include "CheckOffsets_CoreNumbers"
#include "Check4DoubleUnderscoresInNames"
#include 	"Clean_Expt_Fldrs"
#Include "CoreRecoveryPlot"
#Include "CreateSampleList"
#include "Data_MultiPlot"
#Include "Depth_2_Age"
//#Include "Hide_Trace"
#Include "Hole_2_Index"
#Include "KillSpliceWaves"
#include "Load_Shared_Data"
#include "Make_DataTable"
#include "MakeSpliceColorWave"
#include "NewDataPlot"
#include "PlotCoreTops"
#include "ProcessOffsets"
#include "Save_Cursor_Positions"
#include "Save_Waves_2_External_Folder"
#include "Select_Offsets"
#include 	"Select_Splice_Ties"
#include 	"Select_Splice_Intervals"
#include "SeparateDataByCore"
#include "Set_Data_Range"
#Include "Sort_By_Core"
#include "Splice_Table_Templates"
#include "Splice_Data_Conversion"
#include "Splice_Interval_Functions"
#include "Splice_Data"
#include "SpliceData"
#include "SpliceDataV3"
			
			
			
