﻿#pragma TextEncoding = "UTF-8"
#pragma rtGlobals=3		// Use modern global access method and strict wave access.

// This function operates inside a data folder and returns a tab delimited list of all of the holes in the data folder.
	
	Function/T HoleList( )
		String HoleList = "X;"
		String SectionWaves = SortList( WaveList( "*Section", ";", "" ) )
		Variable i
		For( i = 0; i < ItemsInList( SectionWaves ); i += 1 )
			HoleList = HoleList + DataWaveHole( StringFromList( i, SectionWaves ) ) + ";"
		EndFor
		HoleList = RemoveFromList( "X", HoleList )
		Return HoleList
	End