#pragma rtGlobals=3		// Use modern global access method and strict wave access.
	
	
	Function Spectral_SetUp( )
		SetDataFolder root:
			String/G G_Site
			String Site = G_Site
			Prompt Site, "Site:"
			DoPrompt " Spectral_SetUp", Site; AbortOnValue V_Flag, 0
			G_Site = Site
			PauseUpdate;
			Variable/G G_Sed_Rate
			Variable i = 0
		NewDataFolder/O/S root:Xtras
			Make/O Ones = { 1, 1, 1, 1, 1, 1, 1, 1, 1, 1 }
			Make/O Period = { .001, .01, .019, .021, .023, .041, .095, .100, .125, .405 };
			Make/O/N =10 Freq;
			SetFormula Freq, "1 / ( root:G_Sed_Rate * Period )"
		NewDataFolder/O/S root:Pick_Traces_All_Periods
		NewDataFolder/O/S root:Poly_Predictions
		NewDataFolder/O/S $"root:" + Site + "_Age"		
		SetDataFolder root:
		FrequencyTable( )
	End
	
--------------------------------------------------------------------------------	
